.flag-picture{
    width: 50px;
}

.teams{
    display: inline-flex;
    margin-top: 20px;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 10px;
}

.team-and-flag{
    margin-left: 20px;
    margin-top: 10px;
    width: 150px;
}

.team-and-flag a{
    margin-left: 10px;
}

.filter-item{
    display: inline-block;
}
